body {
		margin: 0px;
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		line-height: 1.5em;
		background-color: #fff;
		/*background-image: url(../images/Arabesque1b.png);
		background-size: 100px 100px;
		background-repeat: repeat;*/
	}
	
	#popupdiv {
		position: absolute;
		top: 110px;
		left: 50%;
		width: 80%;
		height: 160px;
		margin: 0px auto 40px -40%;
		color: #000;
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		line-height: 1.5em;
		z-index: 100;
		border: 1px solid #000;
		background-color: #efbb55;
		/*background-color: rgba(239, 187, 85, 0.9);*/
	}
	
	#closediv {
		position: absolute;
		top: -15px;
		right: -15px;
		width: 30px;
		height: 30px;
		background-image: url(../images/close.png);
		background-size:30px 30px;
		text-align: center;
		background-color: rgba(130, 136, 49, 1.0);
		box-shadow: 0px 0px 20px #888888;
		border-radius:15px;
		cursor: pointer;
		z-index: 100;
	}
	
	#popupcontainer {
		text-align: center;
		display: block;
		color: #000;
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		line-height: 1.5em;
		padding: 20px;
	}
	
	#header {
		position: relative;
		width: 100%;
		margin: 0px auto 0px auto;
		/*background-image: url(../images/dkred80.png);*/
		z-index: 100;
		border-bottom: 1px solid #efbb55;
	}
	
	.headcontent {
		width: 177px;
		margin: 0px auto 0px auto;
	}
	
	.headtext {
		width: 177px;
		height: 68px;
		margin: 0px auto 20px auto;
	}
	
	#container_home {
		position: relative;
		width: 80%;
		min-width: 480px;
		max-width: 800px;
		height: 700px;
		margin: 20px auto 0px auto;
		background-size: 100%;
	}
	
	#container {
		position: relative;
		width: 80%;
		min-width: 480px;
		max-width: 800px;
		height: 700px;
		margin: 20px auto 0px auto;
		background-size: 100%;
	}
	
	#body_container_home {
		width: 100%;
		/*height: 400px; Normal */
		height: 600px;
		margin: 10px 0px 0px 0px;
		overflow: hidden;
		border-top: none;
		z-index: 10;
	}
	
	#body_container {
		width: 100%;
		margin: 20px 0px 0px 0px;
		overflow: hidden;
		border-top: none;
		z-index: 10;
	}
	
	#menubtn {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 60px;
	height: 28px;
	background-color: #efbb55;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	padding: 6px 0px 0px 0px;
	display: block;
}
	
	.bgimgclass {
		width: 100%;
		min-width: 500px;
		height: auto;
	}
		
	#imgcontentdiv {
		position: relative;
		float: left;
		width: 40%;
		height: 400px;
		margin: 0 0 0 0;
		overflow: hidden;
		z-index: 100;
	}
	
	.leftimage {
		height: 400px;
		width: 466px;
		margin-left: -30px;
	}
	
	#underconstructiondiv {
		position: relative;
		width: 100%;
		margin: 0px auto 0px auto;
	}
	
	.underconstructionimg {
		width: 100%;
		height: 100%;
		margin-bottom: 30px;
	}
	
	#bodycontentdiv {
		position: relative;
		float: right;
		width: 59%;
		margin: 0 0 0 0;
	}
	
	#innercontent {
		width: 85%;
		margin: 0px auto 40px auto;
	}
	
	#quote {
		position: absolute;
		bottom: 40px;
		right: 10%;
		background-image: url(../images/dkred80.png);
		padding: 20px;
		z-index: 100;
	}
	
	#topgrad {
		position: absolute;
		top: 160px;
		right: 10%;
		width: 60%;
		z-index: 200;
	}
	
	#bottomgrad {
		position: absolute;
		top: 620px;
		right: 10%;
		width: 60%;
		z-index: 200;
	}
	
	.gradimg {
		width: 100%;
	}
	
	

/*====================================
			START NAV STYLES
====================================*/

#nav_container {
	position: absolute;
	top: 30px;
	right: 0px;
	left: initial;
	width: 130px;
	float: none;
	display: none;
	z-index: 100;
	background-color: #efbb55;
}

#nav_container_mobile {
	position: absolute;
	top: 36px;
	right: 0px;
	left: initial;
	width: 130px;
	float: none;
	display: none;
	z-index: 200;
	background-color: #efbb55;
}

.navrow {
	width: 130px;
	padding: 8px 8px 5px 0px;
	margin: 0px 0px 0px 0px;
	/*background-color: #6a6a6a;*/
	background-color: #4b4b4b;
	border-bottom: 1px solid #fff;
	color: #fff;
	cursor: pointer;
}

.navrow:hover {
	background-color: #444444;
	color: #fff;
}

.navitems {
	float: left;
	width: 110px;
	font-family: helvetica, arial, sans-serif;
	color: #fff;
	font-size: 14px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 20px;
	border-bottom: 1px solid #fff;
}

.indicator {
	float: right;
	width: 10px;
	display: none;
}

/*====================================
			END NAV STYLES
====================================*/

/*=================================================================================
			MENU STYLES
=================================================================================*/

.menus_a {
			display: block;
			}
	
.menus_b {
			display: none;
			}

.menuheader {
				font-family: century gothic, arial, verdana, sans-serif;
				font-size: 18px;
				font-weight: bold;
				color: #480c00;
				padding-left: 0px;
				}

.menuspace {
				width: 80%;
				height: 10px;
				}
				
.menutd {
			font-family: century gothic, arial, verdana, sans-serif;
			font-size: 16px;
			font-weight: bold;
			letter-spacing: 0px;
			color: #444444;
			}
	
.desc {
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		color: #24100F;
		}
	
.pricetd {
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 16px;
		color: #24100F;
		padding-left: 10px;
		}

.menusect {
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 18px;
		font-style: italic;
		font-weight: bold;
		color: #541204;
		}

.menuleft {
	float: left;
	width: 70%;
	margin: 0px 0px 20px 0px;
}

.menuright {
	float: right;
	width: 15%;
	margin: 0px 0px 20px 0px;
}

.menufull {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

/*=================================================================================
			END MENU STYLES
=================================================================================*/




#footerhome {
		width: 100%;
		min-width: 480px;
		max-width: 800px;
		height: 130px;
		font-family: NexaSlab-Light, arial, verdana, sans-serif;
		font-size: 14px;
		letter-spacing: 0.02em;
		color: #efbb55;
		margin: 40px auto 0px auto;
		padding-top: 20px;
		border-top: 1px solid #efbb55;
	}
	
#footer {
		width: 100%;
		min-width: 480px;
		max-width: 800px;
		height: 130px;
		font-family: NexaSlab-Light, arial, verdana, sans-serif;
		font-size: 14px;
		letter-spacing: 0.02em;
		color: #efbb55;
		margin: 40px auto 0px auto;
		border-top: 1px solid #efbb55;
	}
	
#footercontainerlarge {
		text-align: center;
		display: none;
	}
	
#footercontainermedium {
		text-align: center;
		display: block;
	}
	
#footercontainersmall {
		text-align: center;
		display: none;
	}
	
	#footerleft {
		position: relative;
		float: left;
		width: 32%;
		margin: 20px 0 0 10%;
	}
	
	#footerright {
		position: relative;
		float: right;
		width: 44%;
		margin: 20px 10% 0 0;
		text-align: right;
	}

.logoimg {
	margin-left: 10px;
}